From b40205d3e0c56738f39e2410c8c484d72b1723b8 Mon Sep 17 00:00:00 2001
From: Paper Mountain Studio <kodycze@gmail.com>
Date: Fri, 12 Jul 2019 12:04:22 +0200
Subject: [PATCH] new package: aspell-cs

---
 srcpkgs/aspell-cs/template | 14 ++++++++++++++
 srcpkgs/aspell-cs/update   |  1 +
 2 files changed, 15 insertions(+)
 create mode 100644 srcpkgs/aspell-cs/template
 create mode 100644 srcpkgs/aspell-cs/update

diff --git a/srcpkgs/aspell-cs/template b/srcpkgs/aspell-cs/template
new file mode 100644
index 00000000000..34ed10d2855
--- /dev/null
+++ b/srcpkgs/aspell-cs/template
@@ -0,0 +1,14 @@
+# Template file for 'aspell-cs'
+pkgname=aspell-cs
+version=20040614
+revision=1
+archs=noarch
+wrksrc="aspell6-cs-${version}-1"
+build_style=configure
+hostmakedepends="aspell-devel"
+short_desc="Czech dictionary for aspell"
+maintainer="Michal V<michal@pmsdev.tk>"
+license="GPL-2"
+homepage="http://aspell.net/"
+distfiles="${GNU_SITE}/aspell/dict/cs/aspell6-cs-${version}-1.tar.bz2"
+checksum=01c091f907c2fa4dfa38305c2494bb80009407dfb76ead586ad724ae21913066
diff --git a/srcpkgs/aspell-cs/update b/srcpkgs/aspell-cs/update
new file mode 100644
index 00000000000..c3e67263141
--- /dev/null
+++ b/srcpkgs/aspell-cs/update
@@ -0,0 +1 @@
+pattern="aspell6-cs-\K[\d.-]+(?=\.)"
